﻿$ErrorActionPreference = 'Stop'

$toolsDir    = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    url            = 'https://the-sz.com/common/get.php?product=lacey'
    unzipLocation  = $toolsDir
    checksum       = '8afc50d2d866ffa195dc7df21bc24e4dc6b63bb41bf439e7de3039b0ab00fece'
    checksumType   = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs

New-Item "$toolsDir\Lacey.exe.gui" -Type File -Force | Out-Null
